<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Error4x extends CI_Controller {
	public function index() {
		$conf = [
			'title'        =>  'Error',
		];

		$this -> load -> view('error4x');
	}

}

// Controller Error4x
// Kode ini dibuat oleh codelingker